[exterior]
0 = hst\hstl.csv
1 = mk3\mk3_fo.csv
2 = mk3\mk3_fc.csv
3 = mk3\mk3_so_c.csv
4 = mk3\mk3_so_d.csv
5 = mk3\mk3_so_e.csv
6 = mk3\mk3_so_f.csv
7 = mk3\mk3_so_g.csv
8 = mk3\mk3_tgs.csv
9 = hst\hstt.csv

[car0]
length = 17.60
[car1]
length = 24.75
[car2]
length = 24.75
[car3]
length = 24.75
[car4]
length = 24.75
[car5]
length = 24.75
[car6]
length = 24.75
[car7]
length = 24.75
[car8]
length = 24.75
[car9]
length = 17.60

[coupler0]
distances = 0.7,0.8
[coupler1]
distances = 0.3,0.4
[coupler2]
distances = 0.3,0.4
[coupler3]
distances = 0.3,0.4
[coupler4]
distances = 0.3,0.4
[coupler5]
distances = 0.3,0.4
[coupler6]
distances = 0.3,0.4
[coupler7]
distances = 0.3,0.4
[coupler8]
distances = 0.7,0.8
